* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fx_630__zof:after { display: table; content: ''; clear: both; }

.ilfjx-418_dk { clear: both; }

.fwjf_805-biie { width: 1000px; margin: 0 auto; }


.x-204_deia
{
	display: block;
}

.x-204_deia:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fwjf_805-biie
{
	margin-top: 70px;
}

.mob-112_cf 
{
	display: table;
	position: relative;
}



.mumtp_657__cbs
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mumtp_657__cbs > a
{
	display: block;
	float: left;
}

.mumtp_657__cbs > a.ajc_451-aeo
{
	margin-right: 10px;
}

.mumtp_657__cbs > a.ywf_688-ibap
{
	margin-right: 10px;
}


.mumtp_657__cbs > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mumtp_657__cbs > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mumtp_657__cbs > a.ajc_451-aeo > div > span
{
	background-image: url(../images/FB.png);
}

.mumtp_657__cbs > a.ywf_688-ibap > div > span
{
	background-image: url(../images/X.png);
}

.mumtp_657__cbs > span.cg_236-c
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ovc-856_f 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.me_540__dgxgg { background-color: #171717; }

.me_540__dgxgg .gy_365__i 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.me_540__dgxgg .we-180_a { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.me_540__dgxgg .we-180_a > .bx_971__iba
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.we-180_a .g_996__xgaah
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.skvto_560-purzx
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.skvto_560-purzx > .doqi_438__vjpan 
{
	float: right;
}


.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k.active > .zcksj-539_c
{
	visibility: visible;
}

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li
{
	display: block;
}

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a > .s_11-afff
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a > .s_11-afff > .x_78-ghjlo
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a:hover > .s_11-afff > .x_78-ghjlo
{
	 
}

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a > .s_11-afff > .x_78-ghjlo > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a > .bk_425-r
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a:hover > .bk_425-r
{
	text-decoration: underline;
}




.doqi_438__vjpan > .hzo_122__k > .wfgb-541_brh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.doqi_438__vjpan > .hzo_122__k.active > .wfgb-541_brh
{
	background: #f5f5f5;
}


.doqi_438__vjpan > .hzo_122__k > .wfgb-541_brh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.skvto_560-purzx .esa-898_sgeat
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.skvto_560-purzx .esa-898_sgeat > span
{
	display: inline-block;
	color: #f5f5f5;
}


.skvto_560-purzx .hzo_122__k.active .esa-898_sgeat > span
{
	color: #171717;
}



.skvto_560-purzx .re-281_haedg
{
	height: 24px;
	width: 34px;
}

.skvto_560-purzx .re-281_haedg > .d_195-yboo
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.skvto_560-purzx .hzo_122__k.active .re-281_haedg > .d_195-yboo
{
	border:1px solid #171717;
}

.skvto_560-purzx .re-281_haedg > .d_195-yboo > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pxa-48_itbyz 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pxa-48_itbyz > .fv-950_rihap
{
	display: table;
	margin-top: 70px;
}



.pxa-48_itbyz > .fv-950_rihap > *
{
	display: table-cell;
	vertical-align: middle;
}

.pxa-48_itbyz > .fv-950_rihap > .anbxj_153__svc
{
	width: 440px;
	max-width: 440px;
}

.pxa-48_itbyz > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pxa-48_itbyz > h1 .puhdx_483__tpja
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pxa-48_itbyz > .ewhgo_693-xx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.anbxj_153__svc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.anbxj_153__svc > .nmot_333-xcgnx
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.nmot_333-xcgnx.zgt-386_jee
{
	margin-right: 100px;
}


.nmot_333-xcgnx > h3.fjacs_846-fwqwx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.nmot_333-xcgnx.zgt-386_jee > h3.fjacs_846-fwqwx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.anbxj_153__svc > .nmot_333-xcgnx .as_261-oixbr
{
	
}


.nmot_333-xcgnx .p_558-mcs
{
	display: none;
}


.nmot_333-xcgnx .as_261-oixbr.inshm_602-fkxlw
{
	margin-top: 20px;
}

.nmot_333-xcgnx .as_261-oixbr .qbqc_407__jgy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.nmot_333-xcgnx.zgt-386_jee .as_261-oixbr .qbqc_407__jgy
{
	font-size: 16px;
	font-weight: normal;
}



.nmot_333-xcgnx .as_261-oixbr > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nmot_333-xcgnx.zgt-386_jee .as_261-oixbr > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.nmot_333-xcgnx .as_261-oixbr .pwzy_896__vfzs {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.nmot_333-xcgnx.zgt-386_jee .as_261-oixbr .pwzy_896__vfzs
{
	max-width: 384px;
	font-size:16px;
}

.nmot_333-xcgnx .h-429_a {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.nmot_333-xcgnx.zgt-386_jee .h-429_a 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.vtxf_856__xwixm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.vtxf_856__xwixm > .uun_429__nek
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.vtxf_856__xwixm > .uun_429__nek.yr_589__d
{
	right: -10px;
	top:-10px;
}

.vtxf_856__xwixm > .uun_429__nek.mpe-202_cwzby
{
	top:0px;
	right: -20px;
}

.vtxf_856__xwixm > .uun_429__nek > .wyp_575__oh
{
	display: table-cell;
	vertical-align: middle;
}


.vtxf_856__xwixm > .uun_429__nek .fuiv_802-mjh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.vtxf_856__xwixm > .uun_429__nek .pt_453__cqcpc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lga-365_tez > .vtxf_856__xwixm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pxa-48_itbyz > .fv-950_rihap > .ioswl_441__g
{
	width: 280px;
}


.ioswl_441__g > .hx_24__m
{
    font-size: 16px;
    line-height: 180%;
}


.ioswl_441__g > .hx_24__m > b, .ioswl_441__g > .hx_24__m > h2, .ioswl_441__g > .hx_24__m > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ioswl_441__g > .hx_24__m > ol
{
	padding-left: 20px;
}


main
{
	
}


.malw_715-m
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fi_335__lyaa
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fi_335__lyaa > li
{
	display: inline-block;
}

.fi_335__lyaa > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.fi_335__lyaa > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fi_335__lyaa > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fi_335__lyaa > li.active > a
{
	color: #545454;
}




.weml_961-gvxbk 
{ 
	margin-bottom: 50px; 

}



.weml_961-gvxbk > .qhzr_886-rguw
{
	 padding: 30px;
	overflow: hidden;
}


.weml_961-gvxbk > .qhzr_886-rguw:after { display: table; content: ''; clear: both; }




.weml_961-gvxbk h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.weml_961-gvxbk h1 .puhdx_483__tpja
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.weml_961-gvxbk h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.weml_961-gvxbk h2:first-child
{
	padding-top: 0px;
}

.weml_961-gvxbk .qhzr_886-rguw > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.weml_961-gvxbk .qhzr_886-rguw > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.weml_961-gvxbk h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.weml_961-gvxbk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.weml_961-gvxbk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.weml_961-gvxbk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qhzr_886-rguw ul { margin-top: 12px; }


.qhzr_886-rguw ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qhzr_886-rguw ul.clear > li, .qhzr_886-rguw ol.clear > li 
{
	clear: both;
}

.qhzr_886-rguw ul.clear > li:after, .qhzr_886-rguw ol.clear > li:after { display: block; content: ''; clear: both; }


.qhzr_886-rguw ul.nwzj_43__h
{
	margin-top: 0px !important;
}

.qhzr_886-rguw ul.nwzj_43__h > li 
{
	margin-left: 0px !important;
}

.qhzr_886-rguw ol { margin-left: 20px; margin-top: 12px; }

.qhzr_886-rguw ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qhzr_886-rguw ul.list-recomend
{
	
}

.qhzr_886-rguw ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qhzr_886-rguw ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qhzr_886-rguw ul.list-recomend > li .dscr_img .date, .qhzr_886-rguw ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qhzr_886-rguw ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qhzr_886-rguw .m_455-cg > .diq-884_wfah
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qhzr_886-rguw .m_455-cg > .jz_206__ec
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.weml_961-gvxbk > .qhzr_886-rguw.malw_715-m.jd_199-cf 
{
	margin-bottom: 50px;
}


.weml_961-gvxbk > .qhzr_886-rguw.malw_715-m.jd_199-cf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.jd_199-cf table.u_530__g th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jd_199-cf table.u_530__g tfoot td b
{
	text-align: center;
}


.jd_199-cf table.u_530__g td
{
	width: 50%;
}


.weml_961-gvxbk table { border-collapse: separate; border-spacing: 3px; }

.weml_961-gvxbk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.weml_961-gvxbk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.u_530__g
{
	width: 100%;
}

table.u_530__g td
{
	padding: 0;
}

table.u_530__g a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.u_530__g a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.jy-450_jkbgc
{
	width: 100%;
}


table.jy-450_jkbgc th
{
	text-align: left;
	font-weight: bold;
}

table.jy-450_jkbgc th.bt_89__mdy
{
	max-width: 200px;
}
table.jy-450_jkbgc th.kg-217_nasl
{
	max-width: 100px;
}
table.jy-450_jkbgc th.jhj_221-j
{
	
}

table.jy-450_jkbgc td
{
	padding: 5px 10px;
}

table.jy-450_jkbgc tr.uen-471_x td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.jy-450_jkbgc tr.uen-471_x td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.jy-450_jkbgc tr.uen-471_x td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.jy-450_jkbgc tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.jy-450_jkbgc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.i_744-ti.q-386_fr
{ 
	margin-bottom: 50px; 

}


.i_744-ti.q-386_fr h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.h_288-gwmh
{
	padding: 30px;
}


.i_744-ti ul
{
	display: block;
}

.i_744-ti ul.nwzj_43__h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.i_744-ti ul.nwzj_43__h > li:after
{ display: table; content: ''; clear: both; }



.i_744-ti ul.nwzj_43__h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.i_744-ti ul.nwzj_43__h > li:not(:last-child)
{
	padding-top: 30px;
}


.i_744-ti ul.nwzj_43__h > li:last-child, .i_744-ti.u_766-ioo .qhzr_886-rguw ul > li:last-child
{
	margin-bottom: 0px;
}


.i_744-ti ul.nwzj_43__h > li .kz_555-liii
{
	margin-bottom: 12px;
}

.i_744-ti ul.nwzj_43__h > li .kz_555-liii > i
{
	font-size: 18px;
	font-style: italic;
}

.i_744-ti ul.nwzj_43__h > li .ehgrk_435-ozb
{
	float: left;
}


.i_744-ti ul.nwzj_43__h > li .ehgrk_435-ozb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.i_744-ti ul.nwzj_43__h > li .fxorb_304-vvzc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.i_744-ti ul.nwzj_43__h > li .item_rev
{
	display: none;
}

.i_744-ti .wurz_322-ylui
{
	margin-top: 20px;
	text-align: center;
}



.i_744-ti .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vt-439_w.q-386_fr
{ 
	margin-bottom: 50px; 

}

.vt-439_w.q-386_fr h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vt-439_w.q-386_fr ul
{
	display: table;
	width: 100%;
}

.vt-439_w.q-386_fr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vt-439_w.u_766-ioo .qhzr_886-rguw ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vt-439_w ul > li:last-child, .vt-439_w.u_766-ioo .qhzr_886-rguw ul > li:last-child
{
	margin-bottom: 0px;
}


.vt-439_w ul > li .yxnb-913_ehd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.vt-439_w ul > li .e_661-jc
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.vt-439_w ul > li .e_661-jc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vt-439_w ul > li .bazxv_85__cjsql
{
	margin-bottom: 12px;
}

.vt-439_w ul > li .popjm_531-ja
{
	color: #777777;
}



.vt-439_w .wj-932_b
{
	margin-top: 20px;
	text-align: center;
}




.g_436__yyx 
{ 
	margin-bottom: 50px;
}

.g_436__yyx .xgxm-271_bdy:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.g_436__yyx .xgxm-271_bdy 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.g_436__yyx .xgxm-271_bdy img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.g_436__yyx .krah_146__as 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cdq_722__v
{
	display: block;
	line-height: 130%;

}

.cdq_722__v > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cdq_722__v > div > dt
{
	display:inline-block;
}

.cdq_722__v > div > dd
{
	display:inline;
}

.g_436__yyx .nzeu_322-wld
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.g_436__yyx h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fx-529_hfohp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fx-529_hfohp > .qx-145_ivdj
{
	display: table;
	width: 100%;
}


.fx-529_hfohp > .qx-145_ivdj > *
{
	display: table-cell;
	vertical-align: top;
}


.fx-529_hfohp .vtxf_856__xwixm > img
{
	max-width: 400px;
}



.ragp_125-ac 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.qhaif-792_pz
{
	display: block;
	margin-right: 40px;
}


.qhaif-792_pz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.qhaif-792_pz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.qhaif-792_pz li a:hover
{
	text-decoration: underline;
}

.xmp_962-d { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xmp_962-d .f_923__g
{
	display: block;
	text-decoration: none;
}

.xmp_962-d .f_923__g .puhdx_483__tpja
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xmp_962-d h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xmp_962-d .ivrv-486_vvgl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.ivrv-486_vvgl a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ivrv-486_vvgl a:hover
{
	text-decoration: underline;
}



.xmp_962-d .gp_953-qe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.xmp_962-d .doxwn-238_ysub
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jmw_6-lgind
{
	padding: 30px;
    overflow: hidden;
}


.jmw_6-lgind > .xfhvw_585-fcea
{
	float: right;
	width: 50%;
}

.jmw_6-lgind > .xfhvw_585-fcea > .x_765__lr
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jmw_6-lgind > .xfhvw_585-fcea > .x_765__lr > .cdq_722__v
{
	margin-top: 20px;
}

.jmw_6-lgind > .puf-27_hdkhl
{
	float: left;
	width: 50%;
}

.jmw_6-lgind > .puf-27_hdkhl form
{
	display: block;
	width: 100%;
}

.jmw_6-lgind > .puf-27_hdkhl .b_975__i
{
	margin-top: 20px;
}

.jmw_6-lgind > .puf-27_hdkhl .at_578__zy
{
	display: none;
}


.jmw_6-lgind > .puf-27_hdkhl .b_975__i label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jmw_6-lgind > .puf-27_hdkhl .b_975__i input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jmw_6-lgind > .puf-27_hdkhl .b_975__i textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jmw_6-lgind > .puf-27_hdkhl .b_975__i .gbmh-181_ecp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jmw_6-lgind > .puf-27_hdkhl .yefls_45-w
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fwjf_805-biie { width: 100%; }
	
.me_540__dgxgg { text-align: center; }
	
	
	
	
.me_540__dgxgg .we-180_a
	{
		
		
	}

	
	

	
	
	
	.mumtp_657__cbs
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mumtp_657__cbs > a
{
	
}

	
.mumtp_657__cbs > a.ywf_688-ibap
{
	margin-right: 0px;
}
	
.mumtp_657__cbs > a > div
{
    width: 24px;
	height: 24px;
}

.mumtp_657__cbs > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mumtp_657__cbs > a.ajc_451-aeo > div > span
{
	
}

.mumtp_657__cbs > a.ywf_688-ibap > div > span
{
	
}


.mumtp_657__cbs > span.cg_236-c
{
	display: none;
}
	

	
	
	.ovc-856_f
	{
		width: auto;
	}
	
	
	.skvto_560-purzx
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k:not(.active)
	{
		position: relative;
	}
	
	
		.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.doqi_438__vjpan > .hzo_122__k > .wfgb-541_brh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c
	{
		
		display: none;
	}
	


.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k.active > .zcksj-539_c
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul
{
	display: block;
	max-height:300px;
}

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li
{
	
}
	
	
.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li:after 
{ display: table; content: ''; clear: both; }	

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a > .bk_425-r
{
	font-size: 14px;	
}
	
	
	
.doqi_438__vjpan > .hzo_122__k > .wfgb-541_brh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.doqi_438__vjpan > .hzo_122__k.active > .wfgb-541_brh > *
{
	font-size: 16px;
}	
		
.doqi_438__vjpan > .hzo_122__k:not(.active) > .wfgb-541_brh > .esa-898_sgeat
{
	display: none;
}
	
	
	
.skvto_560-purzx .re-281_haedg
{
	width: 24px;
}

.skvto_560-purzx .re-281_haedg > .d_195-yboo
{
	width: 24px;
	height: 24px;
}
	
	
.skvto_560-purzx .hzo_122__k:not(.active) .re-281_haedg > .d_195-yboo
{
	margin-left: 0px;
}

.skvto_560-purzx .hzo_122__k.active .re-281_haedg > .d_195-yboo
{
	border:1px solid #171717;
}

.skvto_560-purzx .re-281_haedg > .d_195-yboo > img
{
	height: 24px;
}
	

.me_540__dgxgg .we-180_a > .bx_971__iba
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.we-180_a .g_996__xgaah
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.skvto_560-purzx.yr_589__d
	{
		float: none;
	}
	
.skvto_560-purzx.yr_589__d > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.skvto_560-purzx .kz_555-liii
	{
		line-height: 18px;
	}
	
	.skvto_560-purzx .re-281_haedg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.skvto_560-purzx .re-281_haedg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pxa-48_itbyz {
    padding: 30px 20px;
	}
	
	.pxa-48_itbyz > .fv-950_rihap
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pxa-48_itbyz > .fv-950_rihap > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pxa-48_itbyz > .fv-950_rihap > .lga-365_tez
	{
		padding-top: 10px
	}
	
	.pxa-48_itbyz > .fv-950_rihap > .anbxj_153__svc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.anbxj_153__svc > .nmot_333-xcgnx
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lga-365_tez > .vtxf_856__xwixm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pxa-48_itbyz > .fv-950_rihap > .ioswl_441__g
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fwjf_805-biie
	{
		margin-top: 30px;
	}
		
	.weml_961-gvxbk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.weml_961-gvxbk h2 { padding-bottom:20px; }
	.weml_961-gvxbk > .qhzr_886-rguw
	{
		padding: 20px;
	}

	.weml_961-gvxbk p + h2 { }
	.weml_961-gvxbk ul { }
	.weml_961-gvxbk li { }
	.weml_961-gvxbk table { width: 100% !important; }
	
	.weml_961-gvxbk img { max-width: 100% !important; }
	

	.i_744-ti.q-386_fr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_744-ti.q-386_fr h2
	{
		padding-bottom: 20px;
	}
	
	.i_744-ti.q-386_fr ul
	{
		display: block;
	}
	
	.i_744-ti.q-386_fr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.i_744-ti.q-386_fr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.i_744-ti ul.nwzj_43__h > li > .ehgrk_435-ozb
	{
		float: none !important;
	}
	
	.i_744-ti ul.nwzj_43__h > li > .fxorb_304-vvzc
	{
		padding: 0px;
	}
	
	
		.vt-439_w.q-386_fr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vt-439_w.q-386_fr h2
	{
		padding-bottom: 20px;
	}
	
	.vt-439_w.q-386_fr ul
	{
		display: block;
	}
	
	.vt-439_w.q-386_fr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vt-439_w.q-386_fr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vt-439_w.q-386_fr ul > li .fxorb_304-vvzc
	{
		padding: 0px;
	}
	
	.h_288-gwmh
	{
		    padding: 20px;
	}
	
	
	.g_436__yyx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.g_436__yyx h2
	{
		padding-bottom: 20px;
		
	}
	
	.g_436__yyx .xgxm-271_bdy
	{
		padding: 20px;
	}
	
	.g_436__yyx .xgxm-271_bdy img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.g_436__yyx .nzeu_322-wld
	{
		padding-left: 0px;
	}
	
	
	
	
	.fx-529_hfohp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fx-529_hfohp > .qx-145_ivdj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qx-145_ivdj > .jyigc_108-za
	{
		display: block;
	}
	
	.qx-145_ivdj > .xxfkn_698-cy
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qx-145_ivdj > .xxfkn_698-cy > .vtxf_856__xwixm
	{
		
	}
	
	
	.nmot_333-xcgnx.zgt-386_jee
	{
		margin-right: 0;
	}
	
	
	.nmot_333-xcgnx.zgt-386_jee .as_261-oixbr > input
	{
		max-width: none;
	}
	
	.nmot_333-xcgnx.zgt-386_jee .h-429_a
	{
		max-width: none;
	}
	
	
	.vtxf_856__xwixm > .uun_429__nek.mpe-202_cwzby
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xmp_962-d
	{
		text-align: center;
	}
	
	.qhaif-792_pz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.qhaif-792_pz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.qhaif-792_pz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fi_335__lyaa
	{
		margin-left: 20px !important;
		
	}
	
	.fi_335__lyaa > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.weml_961-gvxbk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.u_530__g a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.weml_961-gvxbk > .qhzr_886-rguw.ft_815__c
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qhzr_886-rguw ul.list-recomend > li
{
	display: block;
}
	
.jmw_6-lgind > .puf-27_hdkhl
{
	width: 100%;
	float: none;
}
	
.jmw_6-lgind > .xfhvw_585-fcea
{
	width: 100%;
	float: none;
}

.jmw_6-lgind > .xfhvw_585-fcea > .x_765__lr
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hbjgi_175__ccsif, .zmejd-162_crw, .ghqic_656-y
{
	
}

body.zmejd-162_crw .fwjf_805-biie
{
	width: 800px;
}

body.zmejd-162_crw section.fwjf_805-biie
{
	margin-top: 50px;
}

body.zmejd-162_crw .mumtp_657__cbs > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.zmejd-162_crw .mumtp_657__cbs > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.zmejd-162_crw .me_540__dgxgg .gy_365__i 
{
	margin: 0;
	margin-left: 20px;
}

body.zmejd-162_crw .me_540__dgxgg .we-180_a
{
	padding: 10px 0 10px 0px; 
}

body.zmejd-162_crw .we-180_a .g_996__xgaah
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.zmejd-162_crw .we-180_a > .bx_971__iba
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.zmejd-162_crw .skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a > .s_11-afff > .x_78-ghjlo
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.zmejd-162_crw .skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a > .s_11-afff > .x_78-ghjlo > img
{
	height: 22px;
}

body.zmejd-162_crw .skvto_560-purzx .re-281_haedg > .d_195-yboo
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.zmejd-162_crw .hzo_122__k.active .re-281_haedg > .d_195-yboo
{
	border: none;
}

body.zmejd-162_crw .skvto_560-purzx .re-281_haedg > .d_195-yboo > img
{
	height: 24px;
}

body.zmejd-162_crw .pxa-48_itbyz 
{
	padding:50px 0px;
}

body.zmejd-162_crw .nmot_333-xcgnx > h4.fjacs_846-fwqwx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.zmejd-162_crw .nmot_333-xcgnx .h-429_a
{
	border-radius: 0px;
}

body.zmejd-162_crw .vtxf_856__xwixm > .uun_429__nek
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.zmejd-162_crw .vtxf_856__xwixm > .uun_429__nek
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.zmejd-162_crw .vtxf_856__xwixm > .uun_429__nek .fuiv_802-mjh
{
	top: -20px;
}


body.zmejd-162_crw .vtxf_856__xwixm > .uun_429__nek .pt_453__cqcpc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.zmejd-162_crw .ioswl_441__g
{
	background-color: #FFFFFF;
}


body.zmejd-162_crw .ioswl_441__g > .hx_24__m
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.zmejd-162_crw .ioswl_441__g > .hx_24__m > div
{
	padding: 0px 30px;
}


body.zmejd-162_crw .ioswl_441__g > .hx_24__m b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.zmejd-162_crw .ioswl_441__g > .hx_24__m h2, body.zmejd-162_crw .ioswl_441__g > .hx_24__m h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.zmejd-162_crw .vt-439_w.q-386_fr ul > li
{
	padding: 0px 10px 10px 10px;
}


body.zmejd-162_crw .qhaif-792_pz
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.zmejd-162_crw .qhaif-792_pz ul
{
	display: table;
    margin: 0 auto;
}
body.zmejd-162_crw .qhaif-792_pz ul li
{
	line-height: 38px;
}

body.zmejd-162_crw .qhaif-792_pz ul li:first-child
{
	margin-left: 0px;
}

body.zmejd-162_crw .qhaif-792_pz ul li:last-child
{
	margin-right: 0px;
}

body.zmejd-162_crw .xmp_962-d
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.zmejd-162_crw .xmp_962-d .ivrv-486_vvgl
{
	color: #777777; 
}


body.zmejd-162_crw .imgblock
{
	max-width: 740px;
}


body.zmejd-162_crw .xfhvw_585-fcea .imgblock
{
	max-width: 740px;
}

body.zmejd-162_crw .vt-439_w ul > li .e_661-jc > img
{
	max-width: 224px;
}


body.zmejd-162_crw .fx-529_hfohp .vtxf_856__xwixm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.zmejd-162_crw .fwjf_805-biie
{
	width: 100%; 
}

	body.zmejd-162_crw .pxa-48_itbyz {
    padding: 30px 12px;
	}

	body.zmejd-162_crw .ioswl_441__g > .hx_24__m
	{
		padding: 30px 0px;
	}

	body.zmejd-162_crw section.fwjf_805-biie
	{
		margin-top: 30px;
	}


	body.zmejd-162_crw .weml_961-gvxbk > .qhzr_886-rguw
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zmejd-162_crw .i_744-ti.q-386_fr
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.zmejd-162_crw .vt-439_w.q-386_fr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zmejd-162_crw .g_436__yyx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zmejd-162_crw .fx-529_hfohp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zmejd-162_crw .qx-145_ivdj > .xxfkn_698-cy
	{
		margin-top: 50px;
	}

body.zmejd-162_crw .skvto_560-purzx .re-281_haedg > .d_195-yboo
{
	width: 28px;
	height: 28px;
}

body.zmejd-162_crw .skvto_560-purzx .re-281_haedg > .d_195-yboo > img
{
	height: 28px;
}
	
	
body.zmejd-162_crw .skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a > .s_11-afff > .x_78-ghjlo
{
	width: 24px;
    height: 24px;
}


body.zmejd-162_crw .skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a > .s_11-afff > .x_78-ghjlo > img
{
	height: 24px;
}

	
body.zmejd-162_crw .doqi_438__vjpan > .hzo_122__k > .wfgb-541_brh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.zmejd-162_crw .skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li > a
{
	padding-top: 16px;
}
	
	
body.zmejd-162_crw .skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.zmejd-162_crw .skvto_560-purzx > .doqi_438__vjpan > .hzo_122__k > .zcksj-539_c > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.zmejd-162_crw .qhaif-792_pz ul li
{
	line-height: 20px;
}
	
body.zmejd-162_crw .xmp_962-d
{
	margin-top: 30px;
}

	
body.zmejd-162_crw .vt-439_w.q-386_fr ul > li
{
	padding: 0px;
}

	
}

